@charset 'UTF-8';

/*========================================================================
  !README!

  - ここにある記述はニュース検索結果画面でも使用されています。
  - 修正を行うよりもプレフィックスをつけたクラスを追加することを推奨します。
  - FLOCSSをベースに作られいますが、厳格な決まりがあるわけではありません。
  - @media (min-width: 1px) を使用する事で各役割を分けてあります
  - @media (min-width: 1px)と次の@media (min-width: 1px)の間は3行分空けてください
========================================================================*/



/*=======================================
  Common Style
========================================*/
@media (min-width: 1px) {
  ::-webkit-search-cancel-button {
    -webkit-appearance: none;
  }
  ::-ms-clear {
    display: none;
  }
}



/*=======================================
  Layout Style
========================================*/
@media (min-width: 1px) {
  #main {
    width: 100%;
    padding: 0;
    margin-top: 0;
  }
  #contents .wrap {
    width: 952px;
  }
  .contents-group {
    width: 100%;
  }
  .showSP {
    display: none;
  }
  #contents {
    padding-top: 32px;
  }
}
/*=======================================
  Layout Style Under SP
========================================*/
@media screen and (max-width: 767px) {
  #contents .wrap {
    width: 100%;
  }
  .contents-group {
    padding: 0;
  }
  .showSP {
    display: block;
  }
  #main {
    width: calc(100% - 48px);
    margin: auto;
  }
  #contents {
    padding-top: 134px;
  }
}



/*=======================================
  Input Style
========================================*/
@media (min-width: 1px) {
  input[type="button"],
  input[type="submit"],
  input[type="text"] {
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
  }

  input[type="search"] {
    -webkit-appearance: none;
    border-radius: 0;
    border: 1px solid #c1c1c1;
  }
  input[type="search"]:focus {
  border: 1px solid #C80421;
  outline: 0;
  }
  input[type="text"] {
    font-size: 14px;
    vertical-align: middle;
  }
  input[type="radio"],
  input[type="checkbox"] {
    display: none;
    margin: 0;
  }

  input[type="radio"] + label,
  input[type="checkbox"] + label {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    font-size: 14px;
    cursor: pointer;
  }
  input[type="radio"] + label,
  input[type="checkbox"] + label {
    padding: 0px 0 0 29px;
  }

  input[type="radio"] + label::before,
  input[type="checkbox"] + label::before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 22px;
    height: 22px;
    transform: translate(0, -50%);
  }
  input[type="radio"] + label::before {
    background: url(../img/ico-radio.png) no-repeat center center;
    background-size: cover ;
  }
  input[type="radio"]:hover:not(:checked) + label::before {
    background: url(../img/ico-radio--hover.png) no-repeat center center;
    background-size: cover ;
  }
  input[type="radio"]:checked + label::before {
    background: url(../img/ico-radio--checked.png) no-repeat center center;
    background-size: cover ;
  }

  input[type="checkbox"] + label::before {
    background: url(../img/ico-checkbox.png) no-repeat center center;
    background-size: cover ;
  }

  input[type="checkbox"]:hover + label::before {
    background: url(../img/ico-checkbox--hover.png) no-repeat center center;
    background-size: cover ;
  }
  input[type="checkbox"]:checked + label::before {
    background: url(../img/ico-checkbox--checked.png) no-repeat center center;
    background-size: cover ;
  }
}
/*=======================================
  Input Style SP
========================================*/
@media screen and (max-width: 767px) {
  input[type="checkbox"] + label {
    font-size: 12px;
    margin-right: 0;
  }
}



/*=======================================
  Form Style
========================================*/
@media (min-width: 1px) {
  .type-radio {
    float: left;
    width: 21%;
    margin-left: 8px;
  }
  .type-checkbox {
    float: left;
    box-sizing: border-box;
    width: 66%;
    border-left: 1px solid #c1c1c1;
    padding-left: 24px;
  }
  .type-checkbox li {
    float: left;
    width: 31%;
    margin-bottom: 16px;
  }
  .ul-publisher > li {
    display: inline-block;
    margin-bottom: 0;
  }
}
/*=======================================
  Form Style SP
========================================*/
@media screen and (max-width: 767px) {
  .type-radio {
    float: none;
    width: 100%;
    margin: 0 0 11px 0;
  }
  .type-checkbox {
    float: left;
    width: auto;
  }
  .type-checkbox li {
    width: 100%;
    margin-bottom: 11px;
  }
  .type-radio {
    width: calc(100% - 95px);
  }
  .type-checkbox {
    width: 100%;
    border: none;
    border-top: 1px solid #c1c1c1;
    padding-left: 0;
    padding-top: 16px;
  }
  .type-checkbox ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .type-checkbox ul li {
    width: calc(50%);
  }
}



/*=======================================
  Compornet Style
========================================*/
@media (min-width: 1px) {
  .c-thumb {
    display: block;
    position: relative;
    width: 201px;
    height: 134px;
    border: 1px solid #d3d3d3;
    overflow: hidden;
  }
  .c-thumb--image {
    display: block;
    position: absolute;
    width: auto;
    height: auto;
    max-width: 201px;
    max-height: 134px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .c-date {
    font-size: 11px;
    letter-spacing: 0.03em;
    color: #191919;
  }
  .c-title {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    color: #191919;
    transition: color 0.4s ease;
  }
  .c-tag {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 20px;
    background-color: #191919;
    margin-right: 8px;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
  }
  .c-searchBtn {
    display: inline-block;
    position: relative;
    width: 272px;
    height: 46px;
    border-radius: 4px;
    border: 1px #757575 solid;
    background: transparent;
  }
  .c-searchBtn.is-disabled {
    border: 1px #acacac solid;
    color: #acacac;
  }
  .c-searchBtn.is-enabled {
    cursor: pointer;
    transition: 0.4s ease;
  }

  input.c-searchBar-input.js-sarchBar:hover {
    transition: 0.4s ease;
    border: 1px #c80421 solid;
  }

  .c-searchBtn.is-enabled:hover {
    transition: 0.4s ease;
    background: #c80421;
    border: 1px #c80421 solid;
  }
  .c-searchBtn.is-enabled:hover .c-searchBtn--txt {
    color: #ffffff;
  }
  .c-searchBtn.is-enabled:hover .c-searchBtn--img {
    display: none;
  }
  .c-searchBtn.is-enabled:hover .c-searchBtn--img--hover {
    display: block;
  }
  .c-searchBtn--img,
  .c-searchBtn--img--hover {
    position: absolute;
    top: 50%;
    left: 62.5px;
    height: 16.5px;
    width: 16.5px;
    transform: translate(0, -50%);
  }
  .c-searchBtn--img--hover {
    display: none;
  }
  .c-searchBtn--txt {
    position: absolute;
    top: 25%;
    left: 88px;
    font-size: 14px;
  }
  .is-disabled .c-searchBtn--img {
    opacity: 0.6;
  }
  .is-enabled .c-searchBtn--txt {
    color: #191919;
  }

  .c-section {
    display: flex;
  }
  .c-section--title {
    font-size: 14px;
    font-weight: bold;
    width: 13%;
  }

  .c-release {
    position: relative;
    align-items: center;
    margin-right: 62px;
  }
  .c-release.is-enabled {
    cursor: pointer;
  }
  .c-release.is-disabled {
    color: #acacac;
  }
  .is-disabled .c-release_select--filter {
    opacity: 0.5;
  }

  .c-release_select {
    position: relative;
    display: flex;
    align-items: center;
    min-width: 58px;
    padding-left: 5px;
    font-size: 14px;
    letter-spacing: 0.03em;
    z-index: 1;
  }
  .c-release_select.is-active .c-release_select--filter {
    transition: transform 0.4s ease;
    transition-property: transform, top;
    top: 0;
    transform: rotate(180deg) translateY(-50%);
  }
  .c-release_select--filter {
    display: block;
    position: absolute;
    top: 50%;
    right: -20px;
    margin-left: 5px;
    width: 14px;
    height: 8px;
    transform: translateY(-50%);
    transition: 0.4s ease;
    transition-property: transform, top;
  }
  .c-release_select--txt {
    padding-left: 5px;
  }
  .c-release_option {
    position: absolute;
    overflow-y: scroll;
    left: 0px;
    top: calc(100% + 9px);
    overflow: auto;
    height: 178px;
    width: 160px;
    z-index: 2;
    background: #ffffff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  }
  .c-release_option::-webkit-scrollbar {
    width: 10px;
  }
  .c-release_option::-webkit-scrollbar-track {
    background: #fff;
    border-left: solid 1px #ececec;
  }
  .c-release_option::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    box-shadow: inset 0 0 0 2px #fff;
  }

  .c-release_option.is-disabled {
    height: 0;
  }
  .c-release_option--item {
    padding: 6px 0px;
    padding-left: 13px;
  }
  .c-release_option--item.current {
    background: #f5f5f5;
  }

  .c-searchBar {
    position: relative;
    margin-bottom: 24px;
  }
  .c-searchBar-ico {
    position: absolute;
    top: 50%;
    left: 17px;
    width: 16px;
    height: 16px;
    transform: translate(0, -50%);
  }

  .c-searchBar-ico--clear {
    position: absolute;
    top: 50%;
    right: 17px;
    width: 16px;
    height: 16px;
    transform: translate(0, -50%);
    cursor: pointer;
    visibility: hidden;
  }

  .c-searchBar-input {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 55px;

    padding-left: 46px;
    font-size: 16px;
    letter-spacing: 0.03em;
  }
  .c-filter {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
  }
  .c-filter--txt {
    display: inline-block;
    margin-right: 24px;
    transition: color 0.4s ease;
    font-size: 14px;
    font-weight: bold;
  }
  .c-filter:hover .c-filter--txt {
    color: #c80421;
    transition: color 0.4s ease;
  }
  .c-filter--img {
    display: inline-block;
    width: 19px;
    transition: transform 0.4s ease;
  }
  .is-active .c-filter--img {
    transition: transform 0.4s ease;
    transform: rotate(180deg);
  }

  .c-pager {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .c-pager--btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .c-pager--image {
    width: 8px;
    height: 14px;
  }
  .c-pager--txt {
    font-size: 12px;
    letter-spacing: 0.03em;
    color: #191919;
  }
  .c-pager--btn:not(.is-disabled):hover {
    text-decoration: none !important;
  }
  .c-pager--btn:not(.is-disabled):hover .c-pager--txt {
    color: #c80421;
  }
  .c-pager--btn.is-disabled {
    cursor: text;
  }
  .c-pager--btn.is-disabled:hover {
    text-decoration: none !important;
  }

  .is-disabled .c-pager--image {
    opacity: 0.5;
    cursor: text;
  }
  .is-disabled .c-pager--txt {
    color: #acacac;
    cursor: text;
  }
  .is-disabled:hover .c-pager--txt {
    text-decoration: none;
  }

  .c-pager_assign {
    display: flex;
    align-items: center;
  }
  .c-pager_assign--page {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #191919 !important;
    width: 35px;
    height: 35px;
    font-size: 12px;
    margin-right: 10px;
  }
  .c-pager_assign--page:hover {
    text-decoration: none !important;
    color: #c80421 !important;
  }


  .c-pager--prev .c-pager--txt {
    margin-left: 30px;
  }
  .c-pager--prev .c-pager--image {
    transform: rotate(180deg);
  }
  .c-pager--next .c-pager--txt {
    margin-right: 30px;
  }
  .c-pager--current {
    border: 1px solid #c1c1c1;
  }

  .c-reset {
    position: relative;
  }
  .c-reset--txt {
    position: absolute;
    top: -52px;
    right: 0;
    font-size: 14px;
    font-weight: bold;
  }
  .c-reset--txt.is-disabled {
    color: #acacac;
  }
  .c-reset--txt.is-enabled {
    color: #222222;
    cursor: pointer;
    transition: 0.4s ease;
  }
  .c-reset--txt.is-enabled:hover {
    transition: 0.4s ease;
    color: #c80421;
  }
}
/*=======================================
  Compornet Style Under SP
========================================*/
@media screen and (max-width: 767px) {
  .c-searchBar-input {
    font-size: 12px;
  }
  .c-section {
    flex-wrap: wrap;
  }
  .c-section--title {
    width: 95px;
  }
  .c-filter--txt {
    font-size: 12px !important;
    margin-right: 32px;
  }

  .c-release {
    margin-right: 32px;
  }
  .c-release:nth-last-of-type(1) {
    margin-right: 0;
  }
  .c-release_select--txt {
    font-size: 14px !important;
  }
  .c-release_option--month {
    left: auto;
    right: 0;
  }
  .c-reset {
    text-align: center;
    margin-bottom: 16px;
  }
  .c-reset--txt {
    position: static;
    font-size: 14px !important;
  }
  .c-searchBtn--txt {
    font-size: 14px !important;
  }
  .c-thumb {
    width: 88px;
    height: 88px;
  }
  .c-thumb--image {
    max-width: 88px;
    max-height: 88px;
  }

  .c-date {
    font-size: 11px !important;
  }
  .c-title {
    font-size: 14px !important;
  }
  .c-tag {
    width: 94px;
    height: 20px;
    margin-top: 10px;
    font-size: 10px !important;
  }
  .c-tag:nth-of-type(2n) {
    margin-right: 0;
  }
  .c-pager {
    position: relative;
  }
  .c-pager--btn {
    position: absolute;
  }
  .c-pager--prev {
    top: 50%;
    left: -30px;
    transform: translate(0, -50%);
  }
  .c-pager--next {
    top: 50%;
    right: -30px;
    transform: translate(0, -50%);
  }
  .c-pager--txt {
    display: none;
  }
  .c-pager_assign {
    width: 100%;
    margin: auto;
    justify-content: center;
  }
  .c-pager_assign--page {
    margin-right: 5px;
  }
  span.c-pager_assign--page {
    width: auto;
  }
  span.c-pager_assign--page.c-pager--current {
    display: flex;
    width: 35px;
  }
}



/*=======================================
    Project Style
========================================*/
@media (min-width: 1px) {
  .p-formDetail {
    overflow: hidden;
    height: 0;
    transition: height 0.4s ease;
    background: #ffffff;
  }
  .p-formDetail.is-active {
    overflow: visible;
    height: 340px;
  }
  .p-resultNum {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .p-resultNum .m_item_txt {
    font-weight: bold;
  }
  .p-resultNum span {
    margin-left: 5px;
    font-weight: 300;
  }
  .p-resultList {
    border-bottom: 1px solid #c1c1c1;
  }
  .p-resultList--item {
    display: block;
    padding: 32px 0;
    border-top: 1px solid #c1c1c1;
  }
  .p-newsPanel {
    display: flex;
    justify-content: space-between;
    text-decoration: none !important;
  }
  .p-newsPanel--thumb {
    width: 201px;
    height: 134px;
    transition: opacity 0.4s ease;
  }
  .p-newsPanel--txt {
    display: flex;
    flex-direction: column;
    position: relative;
    width: calc(100% - 201px - 24px);
  }
  .p-newsPanel:hover .c-title {
    color: #c80421;
    transition: color 0.4s ease;
  }
  .p-newsPanel:hover .p-newsPanel--thumb {
    opacity: 0.7;
    transition: opacity 0.4s ease;
  }
  .p-newsListPager {
    width: 692px;
    margin: 0 auto;
  }
  .release-date .p-oneline {
    display: flex;
    align-items: center;
  }
  .p-newsPanel--txt .p-oneline {
    flex-wrap: wrap;
    left: 0;
    top: 80%;
  }
  .p-newsPanel--txt .c-title {
    min-height: 74px;
  }
  .p-newsPanel--txt .c-tag {
    margin-top: 8px;
  }
  .p-formDetailSubmit {
    display: block;
    text-align: center;
  }
  .p-searchForm {
    margin-top: 32px;
  }
  .p-filter {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 32px;
  }
  .p-oneline {
    display: flex;
    align-items: center;
  }
  .p-oneline--release {
    height: 20px;
  }
}
/*=======================================
  Project Style Under SP
========================================*/
@media screen and (max-width: 767px) {
  .p-filter {
    justify-content: center;
  }
  .p-formDetail.is-active {
    height: 520px;
  }
  .p-oneline--release:first-child {
    margin-bottom: 0;
  }
  .p-resultNum {
    display: block;
  }
  .p-resultNum .m_item_txt {
    font-size: 17px !important;
  }
  .p-resultNum .m_item_txt-notes {
    font-size: 10px !important;
  }
  .p-newsPanel {
    flex-direction: row-reverse;
  }
  .p-newsPanel--thumb {
    width: 88px;
    height: 88px;
    margin-top: 27px;
  }
  .p-newsPanel--txt {
    width: calc(100% - 88px - 16px);
  }
  .p-resultList--item {
    padding: 16px 0;
  }
  .p-newsPanel--txt .p-oneline {
    position: static;
    flex-wrap: wrap;
  }
  .p-newsPanel--txt .c-title {
    min-height: 64px;
  }
  .p-newsListPager {
    width: calc(100% - 104px);
    max-width: 270px;
    margin: auto;
  }
}